[Frugalware-devel] compiz-plugins-main FTBFS

Devil505 devil505linux at gmail.com
Thu Apr 28 19:21:33 CEST 2011


2011/4/28 Miklos Vajna <vmiklos at frugalware.org>:
> On Thu, Apr 28, 2011 at 04:16:41AM +0200, Frugalware Testsuite <noreply at frugalware.org> wrote:
>> ================================================================================
>> Details of 'deps-i686'
>> check if all the packages can be downloaded via pacman-g2 -Sw
>> --------------------------------------------------------------------------------
>>
>> | could not satisfy dependencies:
>> | :: compiz-plugins-extra: requires libboost-mt
>
> I wanted to fix this, but this is blocked by compiz-plugins-main. And
> that one fails to build here:
>
> http://frugalware.org/~vmiklos/logs/compiz-plugins-main-0.9.4-2-i686.log
>
> Devil505, seems you were bumping this recently, can you have a look at
> it, please?
>

Fixed



-- 
Devil505
Member of Frugalware Linux development team - http://frugalware.org
Blog http://frugalware.org/~devil505/blog


More information about the Frugalware-devel mailing list